/*.panel-body:not(.two-col) { padding:0px }*/
.glyphicon { margin-right:5px; }
.glyphicon-new-window { margin-left:5px; }
.panel-body .radio,.panel-body .checkbox {margin-top: 0px;margin-bottom: 0px;}
.panel-body .list-group {margin-bottom: 0;}
.margin-bottom-none { margin-bottom: 0; }
.panel-body .radio label,.panel-body .checkbox label { display:block; }

.two-col{}

.membership h4{color:#11306E; font-size:20px}
.membership{font-size:15px; color:#5d5d5d;}

.membership .panel-heading1 h3{font-weight: bold;}

.membership .panel-heading2{background-color: #6D8CAA !important;border-color: #a8a8a8;}
.membership .panel-heading2 h3{font-weight: bold;}
.panel-footer {
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    display: inline-block;
    width: 100%;
}
.panel{box-shadow: 0 0px 0px rgba(0, 0, 0, .05) !important;margin-top: 20px;}
.membership-pricetable table{border:2px solid #ddd;}

.membership-pricetable  .fa-check{color:#43B74A !important; font-size:22px;}

.membership-pricetable  .fa-times{color:#ff0000 !important;font-size:22px;}


.completeProfile .col-md-7, .col-md-5{margin-bottom: 10px !important;}
.completeProfile2{border:2px solid #DDD; display:inline-block; width:100%; margin:20px 0px 30px;}

.pricing-table-title {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 2.6em;
	color: #FFF;
	margin-top: 15px;
	text-align: left;
	margin-bottom: 25px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.pricing-table-title a {
	font-size: 0.6em;
}

.clearfix:after {
	content: '';
	display: block;
	height: 0;
	width: 0;
	clear: both;
}
/** ========================
 * Contenedor
 ============================*/
.pricing-wrapper {
	width: 960px;
	margin: 40px auto 0;
}

.pricing-table {
	margin: 0 10px;
	text-align: center;
	width: 300px;
	float: left;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.4);
	box-shadow: 0 0 15px rgba(0,0,0,0.4);
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

.pricing-table:hover {
	-webkit-transform: scale(1.06);
	-ms-transform: scale(1.06);
	-o-transform: scale(1.06);
	transform: scale(1.06);
}

.pricing-title {
	color: #FFF;
	background: #e95846;
	padding: 20px 0;
	font-size: 2em;
	text-transform: uppercase; margin:0px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.pricing-table.recommended .pricing-title {
	background: #2db3cb;
}

.pricing-table.recommended .pricing-action {
	background: #2db3cb;
}

.pricing-table .price {
	background: #403e3d;
	font-size: 3.4em;
	font-weight: 700;
	padding: 20px 0;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4); width: 100%;color: #fff;margin-bottom: 12px;
}

.pricing-table .price sup {
	font-size: 0.4em;
	position: relative;
	left: 5px;
}

.table-list {
	background: #FFF;
	color: #403d3a;list-style: none;padding: 0px;
}

.table-list li {
	font-size: 13px;
	font-weight: 700;
	padding: 12px 8px;
}

.table-list li:before {
	/*content: "\f00c";*/
	color: #3fab91;
	display: inline-block;
	position: relative;
	right: 5px;
	font-size: 16px;
} 

.table-list li span {
	font-weight: 400;
}

.table-list li span.unlimited {
	color: #FFF;
	background: #e95846;
	font-size: 0.9em;
	padding: 5px 7px;
	display: inline-block;
	-webkit-border-radius: 38px;
	-moz-border-radius: 38px;
	border-radius: 38px;
}


.table-list li:nth-child(2n) {
	background: #F0F0F0;
}

.table-buy {
	background: #FFF;
	padding: 15px;
	text-align: center;
	overflow: hidden;margin-bottom: 15px;
}

.table-buy p {
	float: left;
	color: #37353a;
	font-weight: 700;
	font-size: 2.4em;
}

.table-buy p sup {
	font-size: 0.5em;
	position: relative;
	left: 5px;
}

.table-buy .pricing-action {
	color: #FFF;
	background: #337ab7;
	padding: 10px 16px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-weight: 700;
	font-size: 1.4em;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

.table-buy .pricing-action:hover {
	background: #cf4f3e;
}

.recommended .table-buy .pricing-action:hover {
	background: #228799;	
}

/** ================
 * Responsive
 ===================*/
 @media only screen and (min-width: 768px) and (max-width: 959px) {
 	.pricing-wrapper {
 		width: 768px;
 	}

 	.pricing-table {
 		width: 236px;
 	}
	
	.table-list li {
		font-size: 1.3em;
	}

 }

 @media only screen and (max-width: 767px) {
 	.pricing-wrapper {
 		width: 420px;
 	}

 	.pricing-table {
 		display: block;
 		float: none;
 		margin: 0 0 20px 0;
 		width: 100%;
 	}
 }

@media only screen and (max-width: 479px) {
	.pricing-wrapper {
		width: 300px;
	}
}


.well{
    background-color:#fff!important;
    border-radius:0!important;
    border:none!important;
}

.well.login-box {
    width:300px;
    margin:0 auto;
    display:none;
}
.well.login-box legend {
  font-size:26px;
  text-align:center;
  font-weight:300;
}
.well.login-box label {
  font-weight:300;
  font-size:16px;
  
}
.well.login-box input[type="text"] {
  box-shadow:none;
  border-color:#ddd;
  border-radius:0;
}

.well.welcome-text{
    font-size:21px;
}

/* Notifications */

.notification{
    position:fixed;
    top: 20px;
    right:0;
    background-color:#FF4136;
    padding: 20px;
    color: #fff;
    font-size:21px;
    display:none;
}
.notification-success{
  background-color:#3D9970;
}

.notification-show{
    display:block!important;
}

/*Loged in*/
.logged-in{
  display:none;
}
.logged-in h1{
  margin:0;
  font-weight:300;
}

.personal{border: 3px solid rgb(221, 221, 221);
line-height: 30px;
display: inline-block;
width: 100%;}
.ReEditPlan{background:#ddd; padding:10px; display:inline-block; width:100%;}
.ReEditPlan1{background:#ddd; padding:10px; display:inline-block; width:100%;margin-bottom: -15px;}
.payment-plan {list-style:none; margin:0px; padding:0px; margin-bottom:30px;}
.payment-plan li{margin-bottom:5px;}

.personal1{border: 3px solid rgb(221, 221, 221);
line-height: 30px; margin-bottom:30px;
display: inline-block;
width: 100%;}

.member-button button{float:none; margin-right:10px;}

.daysLeft_m{background:#f9f9f9;padding:10px; border:1px solid #ddd;border-right: 3px solid #05438E;}
.Webinars_Left_m{background:#f9f9f9;padding:10px;border:1px solid #ddd;border-right: 3px solid #D89005;}
.Seminars_Left_m{background:#f9f9f9;padding:10px;border:1px solid #ddd;border-right: 3px solid #538E00;}
#Membership_Plan{font-weight: bold;color: #094877;}
#Membership_Plan span{font-size:26px; vertical-align: middle;}
.membership h3{color:#ffffff; font-size:24px;}
.membership .panel-heading{background-color: #526E89 !important;border-color: #a8a8a8;padding: 10px 15px 5px;}
